Module
Contents
Index 🔎︎

# ConvertFromURL Function

Konverterar en fil-URL till ett systemfilnamn.

## Syntax:

    ConvertFromURL(filnamn)

## Returvärde:

String

## Parametrar:

Filnamn: Ett filnamn som en sträng.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    systemFile$ = "c:\mapp\mintext.txt"

    url$ = ConvertToURL( systemFile$ )

    print url$

    systemFileAgain$ = ConvertFromURL( url$ )

    print systemFileAgain$